.row.clearfix {
	display: flex;
	flex-wrap: wrap;
}

.service-block-four {
	display: flex;
	flex-direction: column;
}

.inner-box {
	flex-grow: 1;
}

.row.clearfix {
	display: flex;
	flex-wrap: wrap;
}

.info-box {
	display: flex;
	flex-direction: column;
}

.box-inner {
	flex-grow: 1;
}

/* nav css  */
/* Navbar styles */
.navbar-collapse {
	position: relative;
}

.navigation {
	list-style: none;
}

.navigation li {
	display: inline-block;
	margin-right: 20px;
}

.navigation li:last-child {
	margin-right: 0;
}

.navigation li a {
	text-decoration: none;
	/* color: #FA4318; */
	color: #333;
	position: relative;
	padding-bottom: 5px;
	transition: color 0.3s;
}


.navigation li a::before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0;
	height: 3px;
	color: #FA4318;
	background-color: #FA4318;
	transition: width 0.3s;
}

.navigation li a:hover::before,
.navigation li a.active::before {
	width: 100%;
}

/* navbar css end  */

.copyright {
	display: flex;
	justify-content: space-between;
}

.right {
	text-align: right;
}

.left {
	text-align: left;
}

/* nav css end  */
.icon img {
	width: 150px;
	/* Adjust size as needed */
	height: auto;
	margin-right: 20px;
}

.text {
	color: #000000;
}


.service-section-two .owl-nav,
.owl-dots {
	display: none !important;
}

.carousel-control-prev-icon {
	background-image: url(../images/prev.png);
}

.carousel-control-next-icon {
	background-image: url(../images/next.png);
}

/* desktop header css start */
.navbar-nav {
	display: flex;
	justify-content: flex-end;
}

.navbar-nav li {
	margin-left: 10px;
	/* Adjust as needed */
}

.navbar-nav {
	display: -ms-flexbox;
	display: flex;
	flex-direction: row;
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
}

.main-header {
	position: relative;
	left: 0px;
	top: 0px;
	width: 100%;
	background: #ffffff;
	border-bottom: 1px solid #dddddd;
	z-index: 999;
	transition: all 1s ease;
	-webkit-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	-moz-transition: all 1s ease;
}

.main-header.style-two .header-lowers .logo img {
	margin-top: -5px;
	height: 75px;
}

.main-header.style-two.header-fixed .header-lowers .logo img {
	margin-top: 0px;
	height: 60px;
}


.main-header .header-lowers .right-cont {
	position: relative;
	float: right;
	/* padding:14px 0px; */
	padding-right: 30px;
	/* margin-top:4px; */
	transition: all 1s ease;
	-webkit-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	-moz-transition: all 1s ease;
}

.main-header.style-two.header-fixed .header-lowers .right-cont {
	margin-top: 0;
}

.main-header .main-menu .navbar-nav>li {
	position: relative;
	padding: 0px;
	margin-left: 15px;
}

.main-header .main-menu .navbar-nav>li>a {
	position: relative;
	display: block;
	padding: 6px 16px 4px;
	font-size: 16px;
	line-height: 22px;
	font-weight: 600;
	text-transform: uppercase;
	color: #393939;
	opacity: 1;
	z-index: 2;
	transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
}

.main-header .main-menu .navbar-nav>li:after {
	content: '';
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background: #FA4318;
	z-index: 1;
	opacity: 0;
	transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transform: skewX(-15deg);
	-ms-transform: skewX(-15deg);
	-o-transform: skewX(-15deg);
	-moz-transform: skewX(-15deg);
	-webkit-transform: skewX(-15deg);
}
.navbar-nav li.active a {

	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background: #FA4318;
	color: #fff !important;
	transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transform: skewX(-15deg);
	-ms-transform: skewX(-15deg);
	-o-transform: skewX(-15deg);
	-moz-transform: skewX(-15deg);
	-webkit-transform: skewX(-15deg);
	
	
}
.main-header .main-menu .navbar-nav>li:hover:after,
.main-header .main-menu .navbar-nav>li.current:after,
.main-header .main-menu .navbar-nav>li.current-menu-item:after {
	opacity: 1;
}

.main-header .main-menu .navbar-nav>li>a:hover,
.main-header .main-menu .navbar-nav>li>a:active,
.main-header .main-menu .navbar-nav>li>a:focus {
	background: none;
	color: #ffffff;
	opacity: 1;
}

.main-header .main-menu .navbar-nav>li>a:visited {
	background: none;
}

.main-header .main-menu .navbar-nav>li:hover>a,
.main-header .main-menu .navbar-nav>li.current>a,
.main-header .main-menu .navbar-nav>li.current-menu-item>a,
.main-header .main-menu .navbar-nav>li>ul>li:hover>a {
	color: #ffffff;
	opacity: 1;
}

/* desktop header end  */


@media only screen and (min-width: 768px) {
	.nvd {
		display: none;
	}
}

@media only screen and (max-width: 767px) {
	.nvm {
		display: none;
	}
}


/* footer portion start  */

.main-footer {
	position: relative;
	padding-top: 0px;
	background-attachment: fixed;
	background-size: cover;
}

.main-footer:before {
	position: absolute;
	content: '';
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	opacity: 0.8;
	background-image: -ms-linear-gradient(top, #222221 0%, #020302 100%);
	background-image: -moz-linear-gradient(top, #222221 0%, #020302 100%);
	background-image: -o-linear-gradient(top, #222221 0%, #020302 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #222221), color-stop(100, #020302));
	background-image: -webkit-linear-gradient(top, #222221 0%, #020302 100%);
	background-image: linear-gradient(to bottom, #222221 0%, #020302 100%);
}

.main-footer .widgets-section {
	position: relative;
	padding: 90px 0px 15px;
}

.main-footer .footer-widget {
	position: relative;
	margin-bottom: 40px;
}

.main-footer .footer-widget h4 {
	position: relative;
	font-weight: 700;
	color: #ffffff;
	line-height: 1.2em;
	margin-bottom: 30px;
	padding-bottom: 20px;
	text-transform: capitalize;
}

.main-footer .footer-widget h4:before {
	position: absolute;
	content: '';
	left: 0px;
	bottom: 0px;
	height: 4px;
	width: 60px;
	background-image: -ms-linear-gradient(bottom, #ed3237 0%, #febe09 100%);
	background-image: -moz-linear-gradient(bottom, #ed3237 0%, #febe09 100%);
	background-image: -o-linear-gradient(bottom, #ed3237 0%, #febe09 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ed3237), color-stop(100, #febe09));
	background-image: -webkit-linear-gradient(bottom, #ed3237 0%, #febe09 100%);
	background-image: linear-gradient(to top, #ed3237 0%, #febe09 100%);
}

.main-footer .logo-widget {
	position: relative;
}

.main-footer .logo-widget .widget-content {
	position: relative;
	margin-top: -110px;
	padding: 40px 40px 20px;
	border-top: 10px solid #f89b1a;
	background-image: -ms-linear-gradient(bottom, #010100 0%, #222121 100%);
	background-image: -moz-linear-gradient(bottom, #010100 0%, #222121 100%);
	background-image: -o-linear-gradient(bottom, #010100 0%, #222121 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #010100), color-stop(100, #222121));
	background-image: -webkit-linear-gradient(bottom, #010100 0%, #222121 100%);
	background-image: linear-gradient(to top, #ffffff 0%, #ffffff 100%);
}

.main-footer .logo-widget .logo {
	position: relative;
	margin-bottom: 25px;
}

.main-footer .logo-widget .text {
	position: relative;
	margin-bottom: 25px;
}

.main-footer .logo-widget .text p {
	position: relative;
	color: #333;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.8em;
	margin-bottom: 25px;
}

.main-footer .logo-widget .social-box {
	position: relative;
}

.main-footer .logo-widget .social-box li {
	position: relative;
	margin-right: 5px;
	display: inline-block;
}

.main-footer .logo-widget .social-box li a {
	position: relative;
	color: #333;
	font-size: 15px;
	width: 40px;
	height: 40px;
	line-height: 38px;
	text-align: center;
	border-radius: 50px;
	border: 1px dashed #333;
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

.main-footer .logo-widget .social-box li a:hover {
	background-color: #ed3237;
	border-color: #ed3237;
	color: #ffffff;
}

/* List Link */

.list-link {
	position: relative;
}

.list-link li {
	position: relative;
	margin-bottom: 17px;
}

.list-link li a {
	position: relative;
	color: #ffffff;
	font-size: 15px;
	padding-left: 25px;
	-webkit-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	transition: all 300ms ease;
}

.list-link li a:hover {
	color: #ed3237;
}

.list-link li a:before {
	position: absolute;
	content: "--";
	left: 0px;
	top: -2px;
	line-height: 1em;
	font-family: 'FontAwesome';
}

/* List Link Two */

.list-link-two {
	position: relative;
}

.list-link-two li {
	position: relative;
	margin-bottom: 17px;
}

.list-link-two li a {
	position: relative;
	color: #ffffff;
	font-size: 16px;
	padding-left: 30px;
	font-weight: 400;
	-webkit-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	transition: all 300ms ease;
}

.list-link-two li a:hover {
	color: #ed3237;
}

.list-link-two li a:before {
	position: absolute;
	content: "";
	left: 0px;
	top: 0px;
	width: 14px;
	height: 14px;
	border-radius: 50px 50px 50px 0px;
	border: 4px solid #ffffff;
	-webkit-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	transition: all 300ms ease;
}

.list-link-two li a:hover::before {
	transform: rotate(-135deg);
	border-color: #ed3237;
}

.main-footer .contact-widget {
	position: relative;
}

.main-footer .contact-widget ul {
	position: relative;
}

.main-footer .contact-widget ul li {
	position: relative;
	color: #ffffff;
	font-size: 15px;
	padding-left: 50px;
	margin-bottom: 15px;
	line-height: 1.6em;
}

.main-footer .contact-widget ul li strong {
	position: relative;
	display: block;
}

.main-footer .contact-widget ul li .icon {
	position: absolute;
	left: 0px;
	top: 6px;
	font-size: 33px;
	line-height: 1em;
	/* color:#fbac12; */
	color: #FA4318;
}

.main-footer .contact-widget ul li a {
	position: relative;
	color: #ffffff;
	-webkit-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	transition: all 300ms ease;
}

.main-footer .contact-widget ul li a:hover {
	color: #fdb110;
}

/* Recent Posts */

.main-footer .news-widget {
	position: relative;
}

.main-footer .news-widget .post {
	position: relative;
	min-height: 90px;
	padding-left: 120px;
	margin-bottom: 30px;
}

.main-footer .news-widget .post:last-child {
	margin-bottom: 0;
}

.main-footer .news-widget .post .thumb {
	position: absolute;
	left: 0;
	top: 0;
	height: 100px;
	width: 100px;
	overflow: hidden;
}

.main-footer .news-widget .post .thumb a {
	display: block;
}

.main-footer .news-widget .post .thumb img {
	display: block;
	width: 100%;
	height: auto;
}

.main-footer .news-widget .post h6 {
	position: relative;
	color: #ffffff;
	line-height: 1.7em;
	font-weight: 700;
	padding-top: 5px;
	font-size: 16px;
}

.main-footer .news-widget .post h6 a {
	color: #ffffff;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

.main-footer .news-widget .post h6 a:hover {
	color: #ed3237;
}

.main-footer .news-widget .post .date {
	position: relative;
	display: block;
	font-size: 14px;
	line-height: 1.3em;
	color: #ffffff;
	margin-top: 8px;
	text-transform: uppercase;
}

.main-footer .footer-bottom {
	position: relative;
	padding: 20px 0px;
	/*background-image: -ms-linear-gradient(bottom, #ed3237 0%, #febe09 100%);
	background-image: -moz-linear-gradient(bottom, #ed3237 0%, #febe09 100%);
	background-image: -o-linear-gradient(bottom, #ed3237 0%, #febe09 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ed3237), color-stop(100, #febe09));
	background-image: -webkit-linear-gradient(bottom, #ed3237 0%, #febe09 100%);
	background-image: linear-gradient(to top, #ed3237 0%, #febe09 100%);
	*/
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ed3237), color-stop(100, #02108B));
	background-image: -webkit-linear-gradient(top, #ed3237 0%, #02108B 100%);
	background-image: linear-gradient(to left, #ed3237 0%, #23366d 100%);
}

.main-footer .footer-bottom .copyright {
	position: relative;
	color: #fff;
	font-size: 16px;
	font-weight: 500;
}

.main-footer .footer-bottom .copyright a {
	position: relative;
	font-weight: 600;
	color: #fff;
}

.main-footer .footer-nav {
	position: relative;
	text-align: right;
}

.main-footer .footer-nav li {
	position: relative;
	padding-right: 14px;
	margin-right: 14px;
	line-height: 1em;
	display: inline-block;
	border-right: 2px solid #fff;
}

.main-footer .footer-nav li a {
	position: relative;
	color: #ffff;
	font-size: 16px;
	font-weight: 700;
}

.main-footer .footer-nav li:last-child {
	position: relative;
	margin-right: 0px;
	padding-right: 0px;
	border: none;
}

.main-footer .footer-bottom .social-box {
	position: relative;
	text-align: right;
}

.main-footer .footer-bottom .social-box li {
	position: relative;
	margin-left: 8px;
	display: inline-block;
}

.main-footer .footer-bottom .social-box li a {
	position: relative;
	width: 40px;
	height: 40px;
	color: #222222;
	font-size: 15px;
	line-height: 38px;
	border-radius: 50px;
	text-align: center;
	display: inline-block;
	border: 1px dashed #222222;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

.main-footer .footer-bottom .social-box li a:hover {
	background-color: #02108b;
	border-color: #02108b;
	color: #ffffff;
}

.main-footer.style-two .logo-widget .widget-content {
	padding: 0px;
	border: none;
	margin-top: 0px;
	background-image: none;
}

.main-footer.style-two .footer-widget h4 {
	padding-top: 30px;
}

.main-footer.style-two .footer-bottom {
	padding: 12px 0px;
}

.main-footer.style-two .footer-bottom .copyright {
	margin-top: 10px;
}

/*** 